.feestdagen-knop {
  position: fixed;
  right: 50px;
  bottom: 50px;
  background-color: #fff;
  width: auto;
  height: auto;
  z-index: 99;
  padding: 5px;
}

.feestdagen-knop button {
  background: #fff;
  border: 1px solid #ccc;
  color: #333;
  font-size: 16px;
  padding: 10px;
  margin: 2px;
  cursor: pointer;
}
.feestdagen-knop button:hover {
  background: #f0f0f0;
}
.feestdagen-knop button:focus {
  outline: none;
  box-shadow: 0 0 3px 2px #0078d7;
}